Is UiPath 2018.4.5 compatible with Elastic/Kibana 6.8 and/or 7.1 release

Hi,

Some time ago one user already asked same question, but about more old version

Would anyone know if we can use ElasticSearch/Kibana 6.8 or 7.1 with last version of UiPath

Thanks

Everything i know, that company already use elasticsearch version 6.7 but we need to update it to 6.8 and don’t know will it work or not

Hi @widetrace,
Please check here:


Seems that at the moment it’s:

Kibana: 4.0 - 6.6.1